[问题]新立德坏了

为当前最终发行版之前的所有版本提供支持
回复
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

[问题]新立德坏了

#1

帖子 剑峰 » 2007-08-27 18:07

如图
附件
Screenshot-synaptic.png
好好学习,天天向上。
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 剑峰 » 2007-08-27 18:11

我下载的deb包来安装VBOX,没安装完就关了安装程序,后来不能运行新立德,按照提示运行
dpkg--configure -a
后就这样了
好好学习,天天向上。
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 剑峰 » 2007-08-27 18:13

连更新都这样提示了,我该怎么办
好好学习,天天向上。
头像
aitilang
帖子: 1026
注册时间: 2007-04-28 21:38
送出感谢: 0
接收感谢: 0

#4

帖子 aitilang » 2007-08-27 18:14

接着装那个box啊。。。
thinkpad x61 2G DDR no cdrom
--------------------------------------------
ABS学习中
sed学习中
awk学习中
perl学习中
新手描述不清,老手猜测不到,胡乱指挥一通,后果难以预料
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 剑峰 » 2007-08-27 18:18

aitilang 写了:接着装那个box啊。。。
装不了阿,,
好好学习,天天向上。
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#6

帖子 依寻依然 » 2007-08-27 18:25

试试这条命令

代码: 全选

sudo dpkg --remove --force-remove-reinstreq virtualbox
Borders are meant to be crossed
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 剑峰 » 2007-08-27 18:34

依寻依然 写了:试试这条命令

代码: 全选

sudo dpkg --remove --force-remove-reinstreq virtualbox
谢谢了啊,问题解决了.. :lol:
好好学习,天天向上。
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 剑峰 » 2007-08-27 18:37

安装一直停在,该咋办啊?那个确定点不了.
附件
Screenshot-gdebi-gtk.png
好好学习,天天向上。
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#9

帖子 依寻依然 » 2007-08-27 19:36

用Tab键选到确定
Borders are meant to be crossed
头像
vanciki
帖子: 212
注册时间: 2007-06-27 16:35
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 vanciki » 2007-08-27 19:39

之后继续 tab agree
如果世界上有完美,那也只在你梦境里
图片
头像
剑峰
帖子: 34
注册时间: 2007-07-28 13:15
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 剑峰 » 2007-08-27 21:55

感谢大家,现在已经装上了深度精简的xp,再次感谢
好好学习,天天向上。
回复

回到 “老旧版本支持”